{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'stylelanding.css' %}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Main Page</title>
</head>
<body>
    <h1 class="text-center d-flex align-items-center justify-content-center fullheight1">Hello, Apa kabar?</h1>
    <section class="container statussubmit text-center justify-content-center">
        <h3 class="test">What do you feel?</h3>
        <div class="row">
            <section class="col col-md-12 align-items-center">
                <form method="POST" action="">
                    {% csrf_token %}
                    <div class="">
                        {% for field in form.visible_fields %}
                         {{ field }}
                        {% endfor %}
                    </div>
                    <input type="submit" class="btn btn-info button_submit" value="Submit">
                </form>
            </section>
        </div>
    </section>
    <section class="container text-center justify-content-center statusfield">
        {% for status in statuses %}
        <section class="container text-center justify-content-center statusfield2">
            <p>{{ status.post }}<br>
                Posted at : {{ status.time }}</p>
            
        </section>
        {% endfor %}
    </section>
</body>
</html>